Bug 872977 - cairo-1.12.16 is available
cairo-1.12.16 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cairo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-04 13:41 EST by Upstream Release Monitoring
Modified: 2013-08-30 08:55 EDT (History)
2 users (show)

See Also:
Fixed In Version: cairo-1.12.16-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-30 08:55:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-11-04 13:41:43 EST
Latest upstream release: 1.12.8
Current version in Fedora Rawhide: 1.12.6
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-02-03 04:42:49 EST
Latest upstream release: 1.12.12
Current version in Fedora Rawhide: 1.12.10
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-02-11 07:12:16 EST
Latest upstream release: 1.12.14
Current version in Fedora Rawhide: 1.12.10
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-08-27 03:01:48 EDT
Latest upstream release: 1.12.16
Current version/release in Fedora Rawhide: 1.12.14-4.fc20
URL: http://cairographics.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.